/* CSS Document */

/*
body {
	background-color: green; }*/

#nav {
	width: 12em;
	
	
}

#nav a {
	width: 100%;
	display: block;
}

#nav ul {
	list-style-type: none;
	padding:0;margin:0;
}

ul.liste li {
	margin: 1px 0;
}


ul.liste a {
	padding: 5px 0 5px 16px;
	background-color: #4A6592;
		background-image:url(../bilder/layout/background_top.gif);
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}



ul.liste a:hover {
	background-color:#B5CBE7; 
	text-decoration: underline;
	color:white;
}

li.sub{background-color:#B5CBE7;  font-weight: bold; padding-left:4px;}

li.sub a:hover{background-color: #CCCCCC; font-weight: bold;}


